---
resource_booking_1:
  id: 1
  project_id: 1
  assigned_to_id: 2
  issue_id: 1
  author_id: 1
  start_date: '2018-12-01'
  end_date: '2018-12-31'
  hours_per_day: 4
  notes: 'Test booking'
  created_at: '2018-12-01'
  updated_at: '2018-12-01'

resource_booking_2:
  id: 2
  project_id: 1
  assigned_to_id: 2
  issue_id: 2
  author_id: 1
  start_date: '2018-12-01'
  end_date: '2019-12-31'
  hours_per_day: 2
  notes: 'Test booking'
  created_at: '2018-12-01'
  updated_at: '2018-12-01'

resource_booking_3:
    id: 3
    project_id: 2
    assigned_to_id: 2
    issue_id: 4
    author_id: 1
    start_date: '2019-12-01'
    end_date: '2019-12-31'
    hours_per_day: 2
    notes: 'Test booking for project 2'
    created_at: '2018-12-01'
    updated_at: '2018-12-01'